Bug 81977 - Keyboard selection dialog should present more descriptive names
Keyboard selection dialog should present more descriptive names
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
: FutureFeature
: 91256 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-15 17:53 EST by Daniel Resare
Modified: 2007-04-18 12:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:44:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Resare 2003-01-15 17:53:05 EST
Description of problem:

The names of the different keyboard layouts presented in the beginning of the
installer is not as descriptive as one could hope. Perhaps the descriptive names
in rhpl/keyboard_models.py could be used instead?

Version-Release number of selected component (if applicable):
phoebe beta installer (pxeboot images, texmode install)
Comment 1 Brent Fox 2003-01-17 11:00:54 EST
msf: He is referring to text mode keyboard selection, which I think is still
provided by anaconda and not redhat-config-keyboard.  Changing component back to
anaconda.

However, the reason for the current behavior is that there are many more keymaps
available for console mode than there are for X Windows.  When doing a graphical
install, we only present keymaps that are valid for both X and console mode,
whereas in text mode installation, we present all valid console modes, even
those that have no X equivalent.  I'm not sure that we should change this behavior.
Comment 2 Michael Fulbright 2003-01-17 12:42:26 EST
I understand thanks.
Comment 3 Jeremy Katz 2003-01-22 01:03:34 EST
Will consider for a future release
Comment 4 Jeremy Katz 2003-09-25 18:26:00 EDT
*** Bug 91256 has been marked as a duplicate of this bug. ***
Comment 5 Christian Rose 2003-09-26 05:37:03 EDT
Perhaps overstating the obvious, but these keyboard layout names of course also
need to be translated as pointe dout in bug 91256.
Comment 6 Bill Nottingham 2006-08-04 23:55:56 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 8 Bill Nottingham 2007-01-02 13:44:58 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.